/* ------reset satrts here---! */
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
/*--------reset ends here------ */


/*--------define html tags------- */

body{font-size: 10px;font-family:'Arial';color: #444;word-spacing: normal;letter-spacing: 0;}
p,h2,h3,h4,li,dt,dd,td,div{line-height: 1.5em;font-size: 13px; text-decoration:none;}

p{margin:0 0 1.2em 0;}

a img{border:0;}
a{color:#2d2d2d; text-decoration:none;}
a:hover{color:#2d2d2d; text-decoration:none;}

h1{color:#000; font-size:20px;margin:0 0 .7em 0;}
a img{
border:0;
}
h2{
color:#000;
font-size:17px;
margin:0 0 .7em 0;
}
h3{
color:#000;
font-size:18px;
margin:0 0 .7em 0;
}
h4{
color:#000;
font-size:16px;
font-weight:bold;
margin:0 0 .7em 0;
}

td{vertical-align:top;}
strong{font-weight:bold;}
em{font-style:italic;}


